@media only screen and (max-width: 600px) {
    .example {
        display: flex;
        flex-direction: column;
        /* width: 100%; */
        /* height: 100%; */
        flex: 1;
        background-color: brown;
    }
    .one {
        flex: 1;
        display: flex;
        font-size: 20px;
    }
}